Information

Description
Easy to use wrapper around the Pro Publica Congress API
Version
1.0.0.59
Project Url
View on NuGet: http://www.nuget.org/packages/ProPublicaCongressAPI

Dependencies

Here are the packages that version 1.0.0.59 of ProPublicaCongressAPI depends on.

ProPublicaCongressAPI.Contracts : (1.0.0.20) NETStandard.Library : (1.6.1) AutoMapper : (6.0.2) Newtonsoft.Json : (10.0.2)

Authors

 

Installing with NuGet

PM> Install-Package ProPublicaCongressAPI

Packages that Depend on ProPublicaCongressAPI

No packages were found that depend on version 1.0.0.59.